/** 报表 -- 面料损耗表 **/
import { getAction, postAction } from '@/api/manage'

// 分页查询 染损列表
const getFabricLossDatas = params => getAction('report/FabricLoss/getFabricLossDatas', params)
//新增
const saveFabricLossData = params => postAction('report/FabricLoss/save', params)

export { getFabricLossDatas,saveFabricLossData }